.parallax {
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  position: relative;
}

.parallax-background {
  width: 0px;
  height: auto;
  display: none;
  filter: brightness(50%);
}

.parallax-background, .parallax-placeholder {
  filter: brightness(50%);
}

.parallax-placeholder {
  position: absolute;
  z-index: -200;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}

.parallax-placeholder::before {
  content: "";
  position: absolute;
  z-index: -1;
  display: block;
  width: 100%;
  height: 100%;
  left: 0;
  bottom: 0;
  top: 0;
  right: 0;
  background: rgba(21, 80, 140, 0.5);
}

.parallax-content {
  min-height: 70vh;
  color: white;
  padding: 2em 1rem;
}

.parallax-content p {
  font-size: 1.5em;
  text-align: center;
}

.parallax-content .btn {
  width: 100px;
  /*margin: auto;*/
}

.parallax-content h1 {
  font-family: arial black;
  font-size: 36px;
  color: #afd425;
  margin: 0px;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
}

